@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family:'HelveticaNeueLT-BoldCond';
	src: url('../fonts/HelveticaNeueLT-BoldCond_gdi.eot');
	src: url('../fonts/HelveticaNeueLT-BoldCond_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLT-BoldCond_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeueLT-BoldCond_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLT-BoldCond_gdi.svg#HelveticaNeueLT-BoldCond') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

body { background: url(../images/images.jpg) repeat; background-attachment:fixed;}
.content { background:#fff; padding-bottom:35px;}
.pad1 { padding:10px;}

.navbar-brand { display:none;}

.gray_bg { background:#d3d2d1; padding:15px; height:100%;} 

.header_wrap {
	background: #26618d;  border-bottom:3px solid #fff; padding-top:15px; padding-bottom:15px; 

	}



.logo { color: #fff; font-family:'HelveticaNeueLT-BoldCond'; font-size:25px; float:left; margin-top:1%; margin-left:2%;}
.logo h3 { margin-top:4%; float:left; font-size:35px;}
.logo img { float:left; margin:0 25px 0 0; padding:0; }
.logo h5 small { font-weight:normal; color:#fff;} 
.social { margin-top:10%; color:#fff;}


.menu_bg { background:#e0a403;  }

.menu_bg1 { background:#f58502;  }
/*menu start from here*/
.navbar { margin-bottom:0;}
.navbar-default { background-image:none; background-color:none; border:none; background:none;
  border-radius: 0;

          box-shadow:none;
}


.navbar-default .navbar-nav > li > a { color:#fff !important;}
.navbar-default .nav > li > a { padding-left: 20px ; padding-right:20px; font-size:15px; color:#fff;}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
  text-decoration: none;
  background: #6aa100; color:#fff !important;

}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
 background:#6aa100; color:#fff !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a { background:#6aa100 !important; color:#fff !important;}


 .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #b93f18;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: none;

  border-radius:0;
  -webkit-box-shadow:0;
          box-shadow:0;
}



.menu_bg .dropdown-menu > li > a:hover,
.menu_bg .dropdown-menu > li > a:focus {
  color: #fff !important;
  text-decoration: none; background:#000 !important;
}

.dropdown-menu > li > a { color:#fff; font-size:19px; padding-top:6px; padding-bottom:6px; border-bottom:1px solid #cc7357;  font-family: 'open_sansregular';}
.dropdown-menu > li:last-child a{ border-bottom:none;}

@media(min-width:768px) {
	
}





.headint_txt1 {  color:#000066;	font-family:'HelveticaNeueLT-BoldCond';}
/*.headint_txt1a { font-size:33px; color:#fff; text-shadow: 2px 2px 2px rgba(17, 17, 17, 1); 	font-family:'HelveticaNeueLT-BoldCond';}
.headint_txt2 { font-size:55px; color:#17c3dd; margin:0; padding:0; text-shadow: 2px 2px 2px rgba(17, 17, 17, 1); 	font-family:'HelveticaNeueLT-BoldCond';}

.headint_txt3 { color:#17c3dd;  border-bottom:1px solid #dadada; padding-bottom:10px; font-family:'HelveticaNeueLT-BoldCond';}
.headint_txt4 { color:#3a4445;  border-bottom:1px solid #dadada; padding-bottom:10px; font-family:'HelveticaNeueLT-BoldCond';}
.headint_txt5 { color:#969696;  padding-bottom:10px; font-family:'HelveticaNeueLT-BoldCond';}*/

.read_more { color:#993212;}
.read_more a { color:#993212; text-decoration:none;}
.read_more a:hover { color:#993212; text-decoration:underline;}

.margin_top { margin-top:5%;}

.featured_box { border:2px solid #dbd7d7; width:339px; float:left; padding:0; margin:15px 0 0 0; position:relative; height:302px; min-height:302px; height:auto !important ; }
.featured_box h2 {  background-color:rgba(153,50,18,0.9); position:absolute; color:#fff; padding:15px; font-size:24px; right:0; top:15%; }
.featured_box .chief { float:right; margin:15px; padding:0;}
.featured_box  p { padding:15px; margin:0;}
.featured_box h3 { color:#b93f18; padding:3px; margin-left:15px; }
.footer { background: #26618d; color:#fff;  padding:5px 0 15px 0; line-height:25px; font-size:12px; min-height:53px;}

.footer strong { font-size:22px; }

.footer  .btm-footer { width:100%; margin-top:10px; padding-top:5px; padding-bottom:10px;}
.footer .btn-link { color:#fff; font-weight:800; margin:0; padding:0; line-height:18px;}
.footer .separator { padding:0 10px;}

.footer a { color:#fff;}
.footer a;hover { color:#b93f18; text-decoration:none}
@media(max-width:768px) {

.social { display:none;}
.logo h3 { color:#fff;}

.logo { color: #b93f18; font-family:'HelveticaNeueLT-BoldCond'; font-size:25px; float:none; margin-top:0; text-align:center;}

.logo img { float:none; margin:0 25px 0 0; padding:0; text-align:center; width:80px;  }
.header_inner { min-height:105px;}
  .featured_box { float:none; margin:15px auto;}
  .navbar-brand { height:48px; font-size:18px; display:block; color:#fff !important; }
   .navbar-brand img { margin-right:20px; }
  .featured_box { width:250px;}
  .featured_box h2 { font-size:18px;}
}


@media (min-width: 768px) and (max-width: 991px) {
	
	
  
}

@media (min-width: 992px) and (max-width: 1199px) {
 
	
}